{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "Gaea.Engine/2.1.2.0": {
        "dependencies": {
          "Babel.Licensing": "10.9.0",
          "BitMiracle.LibTiff.NET": "2.4.649",
          "Gaea.Libs": "2.1.2",
          "Grpc.Net.Client.Web": "2.61.0",
          "Hardware.Info": "100.1.0.1",
          "Jace": "1.0.0",
          "Magick.NET-Q16-HDRI-OpenMP-x64": "14.2.0",
          "MessagePack": "2.5.187",
          "Newtonsoft.Json": "13.0.3",
          "Serilog": "4.1.0",
          "Serilog.Sinks.Async": "2.1.0",
          "Serilog.Sinks.Console": "6.0.0",
          "Serilog.Sinks.File": "6.0.0",
          "Serilog.Sinks.TextWriter": "3.0.0",
          "TinyExr": "1.0.7972.24139",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.19041.57"
        },
        "runtime": {
          "Gaea.Engine.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.19041.38",
            "fileVersion": "10.0.19041.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "Babel.Licensing/10.9.0": {
        "dependencies": {
          "Google.Protobuf": "3.24.4",
          "Grpc.Net.Client": "2.59.0",
          "System.Management": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Babel.Licensing.dll": {
            "assemblyVersion": "10.9.0.0",
            "fileVersion": "10.9.0.0"
          }
        }
      },
      "BitMiracle.LibTiff.NET/2.4.649": {
        "runtime": {
          "lib/netstandard2.0/BitMiracle.LibTiff.NET.dll": {
            "assemblyVersion": "2.4.649.0",
            "fileVersion": "2.4.649.0"
          }
        }
      },
      "Google.Protobuf/3.24.4": {
        "runtime": {
          "lib/net5.0/Google.Protobuf.dll": {
            "assemblyVersion": "3.24.4.0",
            "fileVersion": "3.24.4.0"
          }
        }
      },
      "Grpc.Core.Api/2.59.0": {
        "runtime": {
          "lib/netstandard2.1/Grpc.Core.Api.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.59.0.0"
          }
        }
      },
      "Grpc.Net.Client/2.59.0": {
        "dependencies": {
          "Grpc.Net.Common": "2.59.0",
          "Microsoft.Extensions.Logging.Abstractions": "6.0.0"
        },
        "runtime": {
          "lib/net8.0/Grpc.Net.Client.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.59.0.0"
          }
        }
      },
      "Grpc.Net.Client.Web/2.61.0": {
        "runtime": {
          "lib/net8.0/Grpc.Net.Client.Web.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.61.0.0"
          }
        }
      },
      "Grpc.Net.Common/2.59.0": {
        "dependencies": {
          "Grpc.Core.Api": "2.59.0"
        },
        "runtime": {
          "lib/net8.0/Grpc.Net.Common.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.59.0.0"
          }
        }
      },
      "Hardware.Info/100.1.0.1": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Diagnostics.PerformanceCounter": "8.0.0",
          "System.Management": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Hardware.Info.dll": {
            "assemblyVersion": "100.1.0.1",
            "fileVersion": "100.1.0.1"
          }
        }
      },
      "Humanizer.Core/2.14.1": {
        "runtime": {
          "lib/net6.0/Humanizer.dll": {
            "assemblyVersion": "2.14.0.0",
            "fileVersion": "2.14.1.48190"
          }
        }
      },
      "Jace/1.0.0": {
        "runtime": {
          "lib/netstandard1.6/Jace.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Magick.NET-Q16-HDRI-OpenMP-x64/14.2.0": {
        "dependencies": {
          "Magick.NET.Core": "14.2.0"
        },
        "runtime": {
          "lib/net8.0/Magick.NET-Q16-HDRI-OpenMP-x64.dll": {
            "assemblyVersion": "14.2.0.0",
            "fileVersion": "14.2.0.0"
          }
        },
        "runtimeTargets": {
          "runtimes/linux-musl-x64/native/Magick.Native-Q16-HDRI-OpenMP-x64.dll.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/Magick.Native-Q16-HDRI-OpenMP-x64.dll.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/Magick.Native-Q16-HDRI-OpenMP-x64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "7.1.1.41"
          },
          "runtimes/win-x64/native/vcomp140.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "14.40.33816.0"
          }
        }
      },
      "Magick.NET.Core/14.2.0": {
        "runtime": {
          "lib/net8.0/Magick.NET.Core.dll": {
            "assemblyVersion": "14.2.0.0",
            "fileVersion": "14.2.0.0"
          }
        }
      },
      "MessagePack/2.5.187": {
        "dependencies": {
          "MessagePack.Annotations": "2.5.187",
          "Microsoft.NET.StringTools": "17.6.3"
        },
        "runtime": {
          "lib/net6.0/MessagePack.dll": {
            "assemblyVersion": "2.5.0.0",
            "fileVersion": "2.5.187.63700"
          }
        }
      },
      "MessagePack.Annotations/2.5.187": {
        "runtime": {
          "lib/netstandard2.0/MessagePack.Annotations.dll": {
            "assemblyVersion": "2.5.0.0",
            "fileVersion": "2.5.187.63700"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Microsoft.NET.StringTools/17.6.3": {
        "runtime": {
          "lib/net7.0/Microsoft.NET.StringTools.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "17.6.3.22601"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "Serilog/4.1.0": {
        "runtime": {
          "lib/net8.0/Serilog.dll": {
            "assemblyVersion": "4.1.0.0",
            "fileVersion": "4.1.0.0"
          }
        }
      },
      "Serilog.Sinks.Async/2.1.0": {
        "dependencies": {
          "Serilog": "4.1.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Async.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "Serilog.Sinks.Console/6.0.0": {
        "dependencies": {
          "Serilog": "4.1.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "Serilog.Sinks.File/6.0.0": {
        "dependencies": {
          "Serilog": "4.1.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.0.0"
          }
        }
      },
      "Serilog.Sinks.TextWriter/3.0.0": {
        "dependencies": {
          "Serilog": "4.1.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.TextWriter.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "System.CodeDom/8.0.0": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Configuration.ConfigurationManager/8.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.0",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.EventLog/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.PerformanceCounter/8.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.PerformanceCounter.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Management/8.0.0": {
        "dependencies": {
          "System.CodeDom": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Management.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "Gaea.Libs/2.1.2": {
        "dependencies": {
          "Humanizer.Core": "2.14.1",
          "Serilog": "4.1.0",
          "Serilog.Sinks.Console": "6.0.0",
          "Serilog.Sinks.File": "6.0.0"
        },
        "runtime": {
          "Gaea.Libs.dll": {
            "assemblyVersion": "2.1.2.0",
            "fileVersion": "2.1.2.0"
          }
        }
      },
      "TinyExr/1.0.7972.24139": {
        "runtime": {
          "TinyExr.dll": {
            "assemblyVersion": "1.0.7972.24139",
            "fileVersion": "0.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Gaea.Engine/2.1.2.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Babel.Licensing/10.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KkIR+5zjJora+iV13Kbe2+RFjA9QrGqqKZRPd0zb+Lwb5ppqRQ5muMUVGKu1Tf/V30OGzlwkS7y+NnagrPXJRw==",
      "path": "babel.licensing/10.9.0",
      "hashPath": "babel.licensing.10.9.0.nupkg.sha512"
    },
    "BitMiracle.LibTiff.NET/2.4.649": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XCEdfCphKo0UAvSg1h/OzOFWtjkIGnPMAziYkNqV7NVrqb/tZJTBxJhxIEX7gpvQwg8GIRYt133SUncfkKfjLA==",
      "path": "bitmiracle.libtiff.net/2.4.649",
      "hashPath": "bitmiracle.libtiff.net.2.4.649.nupkg.sha512"
    },
    "Google.Protobuf/3.24.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TmUI4ndd3x5HePyLmqAmGT6oVvoRCu+bMmrJmOpAFtCPEB+oUMWF8dyVY1zxXry/8cqsTHWszYRIAwpuUNpUyA==",
      "path": "google.protobuf/3.24.4",
      "hashPath": "google.protobuf.3.24.4.nupkg.sha512"
    },
    "Grpc.Core.Api/2.59.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n0QpwXqri/Uu7pXWbE6PWVANEhKggC6QRX7qsSR4vyzZRDN2jBPoUNvrJP7RBw7g8Dgg8e2bWYuGKq4ph6VXeA==",
      "path": "grpc.core.api/2.59.0",
      "hashPath": "grpc.core.api.2.59.0.nupkg.sha512"
    },
    "Grpc.Net.Client/2.59.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I2CP5aLTek9mz7OwmM8T94pzvuV2Jib91KqzHh+vohazx/rL0ks1GCsUrwf+7866UsSsOznaWRKqFxWPEYstpg==",
      "path": "grpc.net.client/2.59.0",
      "hashPath": "grpc.net.client.2.59.0.nupkg.sha512"
    },
    "Grpc.Net.Client.Web/2.61.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AkLjMexxgW8B0cLlDjiEtWLfKNwYlITug4B5UOiCxGC/7WalKqshzVNIMsQE0elcO1eIOTIKVEVZeNS071WcvA==",
      "path": "grpc.net.client.web/2.61.0",
      "hashPath": "grpc.net.client.web.2.61.0.nupkg.sha512"
    },
    "Grpc.Net.Common/2.59.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9j1wKAeCzjnx/j8CC8chXRoLCuzJ9VhhlhwMkbW37mS1Ox4vv0i2pcefpDY5INIeE1BmPNIuPtqFLOUktkiKrQ==",
      "path": "grpc.net.common/2.59.0",
      "hashPath": "grpc.net.common.2.59.0.nupkg.sha512"
    },
    "Hardware.Info/100.1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AnMFI7khjjqHMCdBEU28gcm2MrTNmqWbUCkG4N1OXTLzx3J6ddh/5MCHmjXq9m/CrYs4/NDmZvyUN/mi5rF7Rw==",
      "path": "hardware.info/100.1.0.1",
      "hashPath": "hardware.info.100.1.0.1.nupkg.sha512"
    },
    "Humanizer.Core/2.14.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lQKvtaTDOXnoVJ20ibTuSIOf2i0uO0MPbDhd1jm238I+U/2ZnRENj0cktKZhtchBMtCUSRQ5v4xBCUbKNmyVMw==",
      "path": "humanizer.core/2.14.1",
      "hashPath": "humanizer.core.2.14.1.nupkg.sha512"
    },
    "Jace/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dEq+aw0YsA8pGzbKARD9zlfC0rXeZZphEOE5mwrxBlOspIFAgngfovJwEQY/E2dfIT2ZKHj4VaH9cJwf+oSn2w==",
      "path": "jace/1.0.0",
      "hashPath": "jace.1.0.0.nupkg.sha512"
    },
    "Magick.NET-Q16-HDRI-OpenMP-x64/14.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UA1ig6B97fRTV3HoPj0YnK1MjUDu4VmX+rCHAq+2+cEUV4dY+NzsfADyQswwdfdXT6dALbLKZihjPjZzsSZjyg==",
      "path": "magick.net-q16-hdri-openmp-x64/14.2.0",
      "hashPath": "magick.net-q16-hdri-openmp-x64.14.2.0.nupkg.sha512"
    },
    "Magick.NET.Core/14.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1F0vtPJwmoVg9tvi59VEy6KdmpUXbzKYJOH+TL37DT6kXfqj4iFtOMqD7CXC3G6z2zMgFeF5LX9SSApn8Jhhqg==",
      "path": "magick.net.core/14.2.0",
      "hashPath": "magick.net.core.14.2.0.nupkg.sha512"
    },
    "MessagePack/2.5.187": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uW4j8m4Nc+2Mk5n6arOChavJ9bLjkis0qWASOj2h2OwmfINuzYv+mjCHUymrYhmyyKTu3N+ObtTXAY4uQ7jIhg==",
      "path": "messagepack/2.5.187",
      "hashPath": "messagepack.2.5.187.nupkg.sha512"
    },
    "MessagePack.Annotations/2.5.187": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/IvvMMS8opvlHjEJ/fR2Cal4Co726Kj77Z8KiohFhuHfLHHmb9uUxW5+tSCL4ToKFfkQlrS3HD638mRq83ySqA==",
      "path": "messagepack.annotations/2.5.187",
      "hashPath": "messagepack.annotations.2.5.187.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/HggWBbTwy8TgebGSX5DBZ24ndhzi93sHUBDvP1IxbZD7FDokYzdAr6+vbWGjw2XAfR2EJ1sfKUotpjHnFWPxA==",
      "path": "microsoft.extensions.logging.abstractions/6.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.6.0.0.nupkg.sha512"
    },
    "Microsoft.NET.StringTools/17.6.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N0ZIanl1QCgvUumEL1laasU0a7sOE5ZwLZVTn0pAePnfhq8P7SvTjF8Axq+CnavuQkmdQpGNXQ1efZtu5kDFbA==",
      "path": "microsoft.net.stringtools/17.6.3",
      "hashPath": "microsoft.net.stringtools.17.6.3.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "Serilog/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u1aZI8HZ62LWlq5dZLFwm6jMax/sUwnWZSw5lkPsCt518cJBxFKoNmc7oSxe5aA5BgSkzy9rzwFGR/i/acnSPw==",
      "path": "serilog/4.1.0",
      "hashPath": "serilog.4.1.0.nupkg.sha512"
    },
    "Serilog.Sinks.Async/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SnmRknWsSMgyo9wDXeZZCqSp48kkQYy44taSM6vcpxfiRICzSf09oLKEmVr0RCwQnfd8mJQ2WNN6nvhqf0RowQ==",
      "path": "serilog.sinks.async/2.1.0",
      "hashPath": "serilog.sinks.async.2.1.0.nupkg.sha512"
    },
    "Serilog.Sinks.Console/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fQGWqVMClCP2yEyTXPIinSr5c+CBGUvBybPxjAGcf7ctDhadFhrQw03Mv8rJ07/wR5PDfFjewf2LimvXCDzpbA==",
      "path": "serilog.sinks.console/6.0.0",
      "hashPath": "serilog.sinks.console.6.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lxjg89Y8gJMmFxVkbZ+qDgjl+T4yC5F7WSLTvA+5q0R04tfKVLRL/EHpYoJ/MEQd2EeCKDuylBIVnAYMotmh2A==",
      "path": "serilog.sinks.file/6.0.0",
      "hashPath": "serilog.sinks.file.6.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.TextWriter/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-K0by195kCAJTqlgP+2MjVpulpLKiZ7s7lk7UugGdRMY7DBsQZ6HEbwHeiEls9lSp6/8L1fDygZkSuYuMiFmq4w==",
      "path": "serilog.sinks.textwriter/3.0.0",
      "hashPath": "serilog.sinks.textwriter.3.0.0.nupkg.sha512"
    },
    "System.CodeDom/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WTlRjL6KWIMr/pAaq3rYqh0TJlzpouaQ/W1eelssHgtlwHAH25jXTkUphTYx9HaIIf7XA6qs/0+YhtLEQRkJ+Q==",
      "path": "system.codedom/8.0.0",
      "hashPath": "system.codedom.8.0.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JlYi9XVvIREURRUlGMr1F6vOFLk7YSY4p1vHo4kX3tQ0AGrjqlRWHDi66ImHhy6qwXBG3BJ6Y1QlYQ+Qz6Xgww==",
      "path": "system.configuration.configurationmanager/8.0.0",
      "hashPath": "system.configuration.configurationmanager.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdYxcRjQqTTacKId/2IECojlDSFvp7LP5N78+0z/xH7v/Tuw5ZAxu23Y6PTCRinqyu2ePx+Gn1098NC6jM6d+A==",
      "path": "system.diagnostics.eventlog/8.0.0",
      "hashPath": "system.diagnostics.eventlog.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lX6DXxtJqVGWw7N/QmVoiCyVQ+Q/Xp+jVXPr3gLK1jJExSn1qmAjJQeb8gnOYeeBTG3E3PmG1nu92eYj/TEjpg==",
      "path": "system.diagnostics.performancecounter/8.0.0",
      "hashPath": "system.diagnostics.performancecounter.8.0.0.nupkg.sha512"
    },
    "System.Management/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jrK22i5LRzxZCfGb+tGmke2VH7oE0DvcDlJ1HAKYU8cPmD8XnpUT0bYn2Gy98GEhGjtfbR/sxKTVb+dE770pfA==",
      "path": "system.management/8.0.0",
      "hashPath": "system.management.8.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "Gaea.Libs/2.1.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "TinyExr/1.0.7972.24139": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}